Subject: Re: [PATCH net-next v2] selftests: udpgso: Pull up network setup into shell script

From: Jakub Sitnicki <[email-masked]>
Date: Wed, 07 Feb 2024 21:09:55 +0100

On Wed, Feb 07, 2024 at 10:24 AM -08, Jakub Kicinski wrote:
> On Tue, 06 Feb 2024 19:58:31 +0100 Jakub Sitnicki wrote:
>> +setup_loopback() {
>> +  ip addr add dev lo 10.0.0.1/32
>> +  ip addr add dev lo fd00::1/128 nodad noprefixroute
>> +}
>
> Can I nit pick on stupid stuff?
> Quick look at other udpg*s*.sh scripts indicates we use tabs
> for indent. IDK what the rules should be but I have an uneducated
> feeling that 2 spaces are quite rare.

My oversight. ~/.editorconfig kicked in and I didn't notice.

Let me respin.